---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-aarch64-uefi-cloudinit-vm-oci
name: alpine-3.23.0-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T17:48:59.371963'
uploaded: '2025-12-08T00:04:39.844821'
signed: '2025-12-08T03:25:20.737795'
released: '2025-12-09T15:37:57.933586'
artifacts:
metadata_updated: '2025-12-09T15:37:57.933983'
